 .u-section-1 {
  min-height: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 0.8125rem;
  margin: 4px calc(((100% - 1140px) / 2)  + 762px) 0 calc(((100% - 1140px) / 2)  + 31px);
}

.u-section-1 .u-text-2 {
  font-size: 0.8125rem;
  margin: -20px calc(((100% - 1140px) / 2)  + 44px) 0 calc(((100% - 1140px) / 2)  + 750px);
}

.u-section-1 .u-icon-1 {
  width: 19px;
  height: 19px;
  margin: -20px calc(((100% - 1140px) / 2)  + 5px) 0 auto;
  padding: 0;
}

.u-section-1 .u-icon-2 {
  width: 15px;
  height: 15px;
  margin: -17px auto 7px calc(((100% - 1140px) / 2)  + 10px);
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 31px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 5px;
    margin-right: calc(((100% - 940px) / 2)  + 563px);
    margin-left: calc(((100% - 940px) / 2)  + 30px);
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2)  + 29px);
    margin-left: calc(((100% - 940px) / 2)  + 565px);
  }

  .u-section-1 .u-icon-1 {
    margin-right: calc(((100% - 940px) / 2)  + 2px);
  }

  .u-section-1 .u-icon-2 {
    margin-top: -16px;
    margin-bottom: 5px;
    margin-left: calc(((100% - 940px) / 2)  + 10px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2)  + 338px);
    margin-left: calc(((100% - 720px) / 2)  + 35px);
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2)  + 42px);
    margin-left: calc(((100% - 720px) / 2)  + 332px);
  }

  .u-section-1 .u-icon-1 {
    margin-top: -21px;
    margin-right: calc(((100% - 720px) / 2)  + 13px);
  }

  .u-section-1 .u-icon-2 {
    margin-bottom: 8px;
    margin-left: calc(((100% - 720px) / 2)  + 14px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 26px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 3px;
    margin-right: calc(((100% - 540px) / 2)  + 162px);
    margin-left: calc(((100% - 540px) / 2)  + 31px);
  }

  .u-section-1 .u-text-2 {
    margin-top: -1px;
    margin-right: calc(((100% - 540px) / 2)  + 42px);
    margin-left: calc(((100% - 540px) / 2)  + 152px);
  }

  .u-section-1 .u-icon-1 {
    margin-top: -19px;
    margin-right: calc(((100% - 540px) / 2)  + 13px);
  }

  .u-section-1 .u-icon-2 {
    margin-top: -17px;
    margin-bottom: 3px;
    margin-left: calc(((100% - 540px) / 2)  + 14px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 22px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.625rem;
    margin-right: calc(((100% - 340px) / 2)  + 207px);
    margin-left: calc(((100% - 340px) / 2)  + 30px);
  }

  .u-section-1 .u-text-2 {
    font-size: 0.625rem;
    margin-top: 4px;
    margin-right: calc(((100% - 340px) / 2)  + 27px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-icon-1 {
    margin-top: -17px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-icon-2 {
    margin-left: calc(((100% - 340px) / 2)  + 12px);
  }
}.u-section-2 .u-sheet-1 {
  min-height: 460px;
}

.u-section-2 .u-icon-1 {
  width: 40px;
  height: 40px;
  margin: 16px auto 0;
  padding: 8px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 0;
  margin-top: 16px;
}

.u-section-2 .u-repeater-1 {
  --gap: 0px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 123px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.625rem;
  font-weight: 700;
  margin: 4px 55px 0 26px;
}

.u-section-2 .u-text-2 {
  font-size: 0.625rem;
  margin: -4px 751px 0 26px;
}

.u-section-2 .u-text-3 {
  font-size: 0.625rem;
  margin: -16px 551px 0 348px;
}

.u-section-2 .u-text-4 {
  font-size: 0.625rem;
  margin: -16px 135px 0 663px;
}

.u-section-2 .u-icon-2 {
  width: 22px;
  height: 22px;
  margin: -26px 35px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  width: 22px;
  height: 22px;
  margin: -22px 5px 0 auto;
  padding: 0;
}

.u-section-2 .u-line-1 {
  width: 1140px;
  border-style: dotted;
  margin: 11px auto 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-size: 0.625rem;
  font-weight: 700;
  margin: 4px 55px 0 26px;
}

.u-section-2 .u-text-6 {
  font-size: 0.625rem;
  margin: -4px 751px 0 26px;
}

.u-section-2 .u-text-7 {
  font-size: 0.625rem;
  margin: -16px 551px 0 348px;
}

.u-section-2 .u-text-8 {
  font-size: 0.625rem;
  margin: -16px 135px 0 663px;
}

.u-section-2 .u-icon-4 {
  width: 22px;
  height: 22px;
  margin: -26px 35px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-5 {
  width: 22px;
  height: 22px;
  margin: -22px 5px 0 auto;
  padding: 0;
}

.u-section-2 .u-line-2 {
  width: 1140px;
  border-style: dotted;
  margin: 11px auto 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.625rem;
  font-weight: 700;
  margin: 4px 55px 0 26px;
}

.u-section-2 .u-text-10 {
  font-size: 0.625rem;
  margin: -4px 751px 0 26px;
}

.u-section-2 .u-text-11 {
  font-size: 0.625rem;
  margin: -16px 551px 0 348px;
}

.u-section-2 .u-text-12 {
  font-size: 0.625rem;
  margin: -16px 135px 0 663px;
}

.u-section-2 .u-icon-6 {
  width: 22px;
  height: 22px;
  margin: -26px 35px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-7 {
  width: 22px;
  height: 22px;
  filter: none;
  margin: -22px 5px 0 auto;
  padding: 0;
}

.u-section-2 .u-line-3 {
  width: 1140px;
  border-style: dotted;
  margin: 11px auto 0 0;
}

.u-section-2 .u-list-2 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-2 {
  --gap: 0px;
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 123px;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-13 {
  font-size: 0.625rem;
  font-weight: 700;
  margin: 4px 55px 0 26px;
}

.u-section-2 .u-text-14 {
  font-size: 0.625rem;
  margin: -4px 751px 0 26px;
}

.u-section-2 .u-text-15 {
  font-size: 0.625rem;
  margin: -16px 551px 0 348px;
}

.u-section-2 .u-text-16 {
  font-size: 0.625rem;
  margin: -16px 135px 0 663px;
}

.u-section-2 .u-icon-8 {
  width: 22px;
  height: 22px;
  margin: -26px 35px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-9 {
  width: 22px;
  height: 22px;
  margin: -22px 5px 0 auto;
  padding: 0;
}

.u-section-2 .u-line-4 {
  width: 1140px;
  border-style: dotted;
  margin: 11px auto 0 0;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-text-17 {
  font-size: 0.625rem;
  font-weight: 700;
  margin: 4px 55px 0 26px;
}

.u-section-2 .u-text-18 {
  font-size: 0.625rem;
  margin: -4px 751px 0 26px;
}

.u-section-2 .u-text-19 {
  font-size: 0.625rem;
  margin: -16px 551px 0 348px;
}

.u-section-2 .u-text-20 {
  font-size: 0.625rem;
  margin: -16px 135px 0 663px;
}

.u-section-2 .u-icon-10 {
  width: 22px;
  height: 22px;
  margin: -26px 35px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-11 {
  width: 22px;
  height: 22px;
  margin: -22px 5px 0 auto;
  padding: 0;
}

.u-section-2 .u-line-5 {
  width: 1140px;
  border-style: dotted;
  margin: 11px auto 0 0;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-text-21 {
  font-size: 0.625rem;
  font-weight: 700;
  margin: 4px 55px 0 26px;
}

.u-section-2 .u-text-22 {
  font-size: 0.625rem;
  margin: -4px 751px 0 26px;
}

.u-section-2 .u-text-23 {
  font-size: 0.625rem;
  margin: -16px 551px 0 348px;
}

.u-section-2 .u-text-24 {
  font-size: 0.625rem;
  margin: -16px 135px 0 663px;
}

.u-section-2 .u-icon-12 {
  width: 22px;
  height: 22px;
  margin: -26px 35px 0 auto;
  padding: 0;
}

.u-section-2 .u-icon-13 {
  width: 22px;
  height: 22px;
  filter: none;
  margin: -22px 5px 0 auto;
  padding: 0;
}

.u-section-2 .u-line-6 {
  width: 1140px;
  border-style: dotted;
  margin: 11px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 406px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 234px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -3px;
    margin-right: 577px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-right: 377px;
    margin-left: 322px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: 4px;
    margin-left: 637px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: -28px;
    margin-right: 43px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: -21px;
    margin-right: 8px;
  }

  .u-section-2 .u-line-1 {
    width: 940px;
    height: 0;
    margin-top: 31px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -3px;
    margin-right: 577px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 377px;
    margin-left: 322px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: 4px;
    margin-left: 637px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: -28px;
    margin-right: 43px;
  }

  .u-section-2 .u-icon-5 {
    margin-top: -21px;
    margin-right: 8px;
  }

  .u-section-2 .u-line-2 {
    width: 940px;
    height: 0;
    margin-top: 31px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-top: -3px;
    margin-right: 577px;
    margin-left: 0;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-right: 377px;
    margin-left: 322px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    margin-right: 4px;
    margin-left: 637px;
  }

  .u-section-2 .u-icon-6 {
    margin-top: -28px;
    margin-right: 43px;
  }

  .u-section-2 .u-icon-7 {
    margin-top: -21px;
    margin-right: 8px;
  }

  .u-section-2 .u-line-3 {
    width: 940px;
    height: 0;
    margin-top: 31px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 577px;
    margin-left: 0;
  }

  .u-section-2 .u-text-15 {
    margin-right: 451px;
    margin-left: 248px;
  }

  .u-section-2 .u-text-16 {
    margin-right: 35px;
    margin-left: 563px;
  }

  .u-section-2 .u-line-4 {
    width: 940px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 577px;
    margin-left: 0;
  }

  .u-section-2 .u-text-19 {
    margin-right: 451px;
    margin-left: 248px;
  }

  .u-section-2 .u-text-20 {
    margin-right: 35px;
    margin-left: 563px;
  }

  .u-section-2 .u-line-5 {
    width: 940px;
  }

  .u-section-2 .u-text-21 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-22 {
    margin-right: 577px;
    margin-left: 0;
  }

  .u-section-2 .u-text-23 {
    margin-right: 451px;
    margin-left: 248px;
  }

  .u-section-2 .u-text-24 {
    margin-right: 35px;
    margin-left: 563px;
  }

  .u-section-2 .u-line-6 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-2 .u-icon-1 {
    width: 30px;
    height: 30px;
    margin-top: 20px;
    padding: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 357px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 267px;
    margin-left: 212px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 421px;
  }

  .u-section-2 .u-line-1 {
    width: 720px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 357px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 267px;
    margin-left: 212px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
    margin-left: 421px;
  }

  .u-section-2 .u-line-2 {
    width: 720px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 357px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 267px;
    margin-left: 212px;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
    margin-left: 421px;
  }

  .u-section-2 .u-line-3 {
    width: 720px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 30px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 216px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-right: 183px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: -48px;
    margin-right: 270px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    margin-top: 0;
    margin-right: 392px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-16 {
    width: auto;
    margin-top: -1px;
    margin-right: 291px;
    margin-left: 87px;
  }

  .u-section-2 .u-icon-8 {
    margin-top: -32px;
    margin-right: 50px;
  }

  .u-section-2 .u-icon-9 {
    margin-right: 13px;
  }

  .u-section-2 .u-line-4 {
    width: 720px;
    margin-top: 27px;
  }

  .u-section-2 .u-text-17 {
    width: auto;
    margin-right: 183px;
  }

  .u-section-2 .u-text-18 {
    width: auto;
    margin-top: -48px;
    margin-right: 270px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-19 {
    width: auto;
    margin-top: 0;
    margin-right: 392px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-20 {
    width: auto;
    margin-top: -1px;
    margin-right: 291px;
    margin-left: 87px;
  }

  .u-section-2 .u-icon-10 {
    margin-top: -32px;
    margin-right: 50px;
  }

  .u-section-2 .u-icon-11 {
    margin-right: 13px;
  }

  .u-section-2 .u-line-5 {
    width: 720px;
    margin-top: 27px;
  }

  .u-section-2 .u-text-21 {
    width: auto;
    margin-right: 183px;
  }

  .u-section-2 .u-text-22 {
    width: auto;
    margin-top: -48px;
    margin-right: 270px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-23 {
    width: auto;
    margin-top: 0;
    margin-right: 392px;
    margin-left: 87px;
  }

  .u-section-2 .u-text-24 {
    width: auto;
    margin-top: -1px;
    margin-right: 291px;
    margin-left: 87px;
  }

  .u-section-2 .u-icon-12 {
    margin-top: -32px;
    margin-right: 50px;
  }

  .u-section-2 .u-icon-13 {
    margin-right: 13px;
  }

  .u-section-2 .u-line-6 {
    width: 720px;
    margin-top: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 177px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 177px;
    margin-left: 122px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 241px;
  }

  .u-section-2 .u-line-1 {
    width: 540px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 177px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 177px;
    margin-left: 122px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 241px;
  }

  .u-section-2 .u-line-2 {
    width: 540px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 177px;
  }

  .u-section-2 .u-text-11 {
    margin-right: 177px;
    margin-left: 122px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 241px;
  }

  .u-section-2 .u-line-3 {
    width: 540px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 20px;
    margin-bottom: 40px;
  }

  .u-section-2 .u-repeater-2 {
    min-height: 207px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 0;
    margin-right: 98px;
  }

  .u-section-2 .u-text-14 {
    margin-right: 185px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 308px;
  }

  .u-section-2 .u-text-16 {
    margin-top: 0;
    margin-right: 207px;
  }

  .u-section-2 .u-icon-8 {
    margin-top: -29px;
    margin-right: 45px;
  }

  .u-section-2 .u-icon-9 {
    margin-top: -21px;
  }

  .u-section-2 .u-line-4 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-17 {
    margin-top: 0;
    margin-right: 98px;
  }

  .u-section-2 .u-text-18 {
    margin-right: 185px;
  }

  .u-section-2 .u-text-19 {
    margin-right: 308px;
  }

  .u-section-2 .u-text-20 {
    margin-top: 0;
    margin-right: 207px;
  }

  .u-section-2 .u-icon-10 {
    margin-top: -29px;
    margin-right: 45px;
  }

  .u-section-2 .u-icon-11 {
    margin-top: -21px;
  }

  .u-section-2 .u-line-5 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-21 {
    margin-top: 0;
    margin-right: 98px;
  }

  .u-section-2 .u-text-22 {
    margin-right: 185px;
  }

  .u-section-2 .u-text-23 {
    margin-right: 308px;
  }

  .u-section-2 .u-text-24 {
    margin-top: 0;
    margin-right: 207px;
  }

  .u-section-2 .u-icon-12 {
    margin-top: -29px;
    margin-right: 45px;
  }

  .u-section-2 .u-icon-13 {
    margin-top: -21px;
  }

  .u-section-2 .u-line-6 {
    margin-top: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-icon-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 99px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 41px;
  }

  .u-section-2 .u-line-1 {
    width: 340px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
    margin-left: 99px;
  }

  .u-section-2 .u-text-8 {
    margin-left: 41px;
  }

  .u-section-2 .u-line-2 {
    width: 340px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-right: 0;
    margin-left: 99px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 41px;
  }

  .u-section-2 .u-line-3 {
    width: 340px;
  }

  .u-section-2 .u-list-2 {
    margin-top: 19px;
  }

  .u-section-2 .u-text-13 {
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 113px;
    margin-left: 75px;
  }

  .u-section-2 .u-text-15 {
    margin-right: 119px;
    margin-left: 75px;
  }

  .u-section-2 .u-text-16 {
    margin-top: -1px;
    margin-right: 99px;
    margin-left: 75px;
  }

  .u-section-2 .u-icon-8 {
    margin-top: -31px;
    margin-right: 41px;
  }

  .u-section-2 .u-icon-9 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-17 {
    margin-right: 0;
  }

  .u-section-2 .u-text-18 {
    margin-right: 113px;
    margin-left: 75px;
  }

  .u-section-2 .u-text-19 {
    margin-right: 119px;
    margin-left: 75px;
  }

  .u-section-2 .u-text-20 {
    margin-top: -1px;
    margin-right: 99px;
    margin-left: 75px;
  }

  .u-section-2 .u-icon-10 {
    margin-top: -31px;
    margin-right: 41px;
  }

  .u-section-2 .u-icon-11 {
    margin-right: 9px;
  }

  .u-section-2 .u-text-21 {
    margin-right: 0;
  }

  .u-section-2 .u-text-22 {
    margin-right: 113px;
    margin-left: 75px;
  }

  .u-section-2 .u-text-23 {
    margin-right: 119px;
    margin-left: 75px;
  }

  .u-section-2 .u-text-24 {
    margin-top: -1px;
    margin-right: 99px;
    margin-left: 75px;
  }

  .u-section-2 .u-icon-12 {
    margin-top: -31px;
    margin-right: 41px;
  }

  .u-section-2 .u-icon-13 {
    margin-right: 9px;
  }
}